require 'rubygems'
SPEC = Gem::Specification.new do |s|
  s.name = "RubyLogo"
  s.version = "1.0.0"
  s.author = "Christian Kandler"
  s.email = "ckand002@stud.informatik.fh-wiesbaden.de"
  s.platform = Gem::Platform::RUBY
  s.summary = "A Logo turtle graphics interpreter"
  s.files = Dir.glob("{bin,lib,test}/**/*")
  s.require_path = "lib"
  s.bindir = "bin"
  s.executable = "RubyLogo.rb"
  s.test_files = ["test/TestLogoTurtle.rb", "test/TestLogoParser.rb"]
  s.has_rdoc = true
  s.extra_rdoc_files = ["readme"]
  s.rdoc_options << "-a" << "-S" << "-w" << "2" << "-m" << "readme"
  s.add_dependency("fxruby", ">= 1.4.2")
end


